{ pkgs, ... }:
{
  # TODO: make kanata system pkgs only
  users.groups.uinput = { };
  users.extraUsers.jana.extraGroups = [
    "uinput"
    "input"
  ];
  environment.systemPackages = [ pkgs.kanata-with-cmd ];
  services.udev.extraRules = ''
    KERNEL=="uinput", MODE="0660", GROUP="uinput", OPTIONS+="static_node=uinput"
  '';
}
